View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015aMulePreferencespublic2004-04-14 18:152004-07-18 14:38
Reporterpeace 
Assigned To 
PriorityhighSeveritytextReproducibilityalways
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000015: Disk Space hidden
DescriptionI can't view correctly the frame 'Disk Space' in Preferences->File section.

View png attached.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filespng file icon disk-space.png [^] (79,196 bytes) 2004-04-14 18:15

- Relationships
duplicate of 0000006resolvedKry Prefs / Files /disk space not entirely visible 

-  Notes
(0000025)
Kry (manager)
2004-04-15 13:36

The dialog should be resizable on next versions, or at least let it resize itself to fit.
(0000051)
Jacobo221 (updater)
2004-04-24 07:48

Same bug had been reported by Batman at http://www.amule.org/abugs/bug_view_page.php?bug_id=0000006 [^]
(0000156)
Kry (manager)
2004-07-18 14:38

fixed on rc4

- Issue History
Date Modified Username Field Change
2004-04-14 18:15 peace New Issue
2004-04-14 18:15 peace File Added: disk-space.png
2004-04-15 13:35 Kry Relationship added duplicate of 0000006
2004-04-15 13:35 Kry Priority normal => high
2004-04-15 13:35 Kry Status new => acknowledged
2004-04-15 13:36 Kry Note Added: 0000025
2004-04-24 07:48 Jacobo221 Note Added: 0000051
2004-07-18 14:38 Kry Status acknowledged => closed
2004-07-18 14:38 Kry Note Added: 0000156


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker